| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
perpendicular.hpp File Reference

GLM_GTX_perpendicular More...

Go to the source code of this file.

## Functions
template<typename vecType >
GLM_FUNC_DECL vecType | perp (vecType const &x, vecType const &Normal)
| Projects x a perpendicular axis of Normal. More...

## Detailed Description

GLM_GTX_perpendicular

See also
  GLM Core (dependence)
  GLM_GTX_projection (dependence)

Definition in file perpendicular.hpp.